{% extends 'base.html' %}
{% block title %}Type Product List{% endblock %}
{% block content %}
    <div class="container">
    <h1 class="text-center mt-4">Type Product List</h1>
        <table class="table table-striped">
            <thead>
            <tr>
                <th scope="col">#</th>
                <th scope="col">Type Product</th>
                <th scope="col">Description</th>
                <th scope="col">Actions</th>
            </tr>
            </thead>
            <tbody>
            {% for type in object_list %}
            <tr>
                <th scope="row">{{ forloop.counter }}</th>
                <td>{{ type.type }}</td>
                <td>{{ type.description }}</td>
                <td><a href="{% url 'restaurant:update_type' type.id %}"><i class="fas fa-edit"></i></a>
                    | <a href="{% url 'restaurant:delete_type' type.id %}" class="link-danger"><i class="fas fa-trash"></i></a></td>
            </tr>
            {% endfor%}
            </tbody>
        </table>

    </div>
{% endblock %}